get
https://open-api-v4.coinglass.com/api/spot/cvd/history
该接口提供合约交易所交易对的历史累计成交量差值(CVD)数据,包含随时间变化的主动买入量(taker buy)与主动卖出量(taker sell)。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
缓存 / 更新频率: 实时.
该接口以下API等级可用: API 等级:
| API 等级 | 爱好版 | 创业版 | 标准版 | 专业版 | 企业版 |
|---|---|---|---|---|---|
| 可用性 | ❌ | ✅ | ✅ | ✅ | ✅ |
响应数据
{
"code": "0",
"data": [
{
"time": 1762254000000,
"taker_buy_vol": 350281007.0211,
"taker_sell_vol": 325339470.9493,
"cum_vol_delta": 24941536.0718
},
{
"time": 1762257600,
"taker_buy_vol": 286399814.1275,
"taker_sell_vol": 347409544.4937,
"cum_vol_delta": -36068194.2944
},
{
"time": 1762261200,
"taker_buy_vol": 299952362.4807,
"taker_sell_vol": 323978642.5934,
"cum_vol_delta": -60094474.4071
},
]
} 200